<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.cnd.editor/1">
    <module_version install_time="1280357691570" last="true" origin="installer" specification_version="1.10.1.1">
        <file crc="141888542" name="config/Modules/org-netbeans-modules-cnd-editor.xml"/>
        <file crc="3805171333" name="modules/org-netbeans-modules-cnd-editor.jar"/>
    </module_version>
</module>
